/* ==========================================================================
   Events styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
.mkdf-events-list {
  text-align: left;
}

.mkdf-events-list-item {
  margin-bottom: 30px;
}

.mkdf-events-list-item-image-holder {
  position: relative;
  border: 1px solid #f2f2f2;
  margin-bottom: 26px;
  overflow: hidden;
}

.mkdf-events-list-item-image-holder img {
  display: block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: transform 0.5s ease;
  -moz-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  backface-visibility: hidden;
}

.mkdf-events-list-item-image-holder:hover img {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  transform: scale(1.03);
}

.mkdf-events-list-item-date-holder {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-weight: 700;
  background-color: #1a1921;
  font-family: "Merriweather", serif;
  width: 82px;
  height: 82px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mkdf-events-list-item-date-holder .mkdf-events-list-item-date-inner {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

.mkdf-events-list-item-date-holder .mkdf-events-list-item-date-day {
  font-size: 30px;
  display: block;
  margin-bottom: 7px;
}

.mkdf-events-list-item-date-holder .mkdf-events-list-item-date-month {
  font-size: 18px;
}

.mkdf-events-list-item-title-holder {
  position: relative;
  padding-right: 95px;
}

.mkdf-events-list-item-title-holder .mkdf-events-list-item-title {
  margin-top: 0;
  margin-bottom: 0;
}

.mkdf-events-list-item-title-holder .mkdf-events-list-item-price {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
  background-color: #40c4ff;
  min-width: 82px;
  padding: 1.5px 12px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 20px;
}

.mkdf-events-list-item-title-holder .mkdf-events-list-item-price.mkdf-free {
  background-color: #ffd740;
}

.mkdf-events-list-item-info {
  margin-top: 15px;
  padding-top: 16px;
  border-top: 1px solid #efefef;
  font-weight: 600;
  color: #808080;
  font-size: 14px;
}

.mkdf-events-list-item-info .mkdf-events-list-item-date {
  margin-bottom: 11px;
}

.mkdf-events-list-item-info .mkdf-events-item-info-icon {
  width: 22px;
  display: inline-block;
}

/* ==========================================================================
   Events styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/events-list-map.css.map */
